## tkn eventlistener

Manage EventListeners

***Aliases**: el,eventlisteners*

### Usage

```
tkn eventlistener
```

### Synopsis

Manage EventListeners

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for eventlistener
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn eventlistener delete](tkn_eventlistener_delete.md)	 - Delete EventListeners in a namespace
* [tkn eventlistener describe](tkn_eventlistener_describe.md)	 - Describe EventListener in a namespace
* [tkn eventlistener list](tkn_eventlistener_list.md)	 - Lists EventListeners in a namespace
* [tkn eventlistener logs](tkn_eventlistener_logs.md)	 - Show EventListener logs

